RubyGems Navigation menu

cocoapods-packager 1.2.1

CocoaPods plugin which allows you to generate a framework or static library from a podspec.

Versions:

  1. 1.2.1 - July 3, 2015 (31 KB)
  2. 1.2.0 - May 27, 2015 (31 KB)
  3. 1.1.1 - March 12, 2015 (29.5 KB)
  4. 1.1.0 - September 26, 2014 (24 KB)
  5. 1.0.2 - September 20, 2014 (23.5 KB)
Show all versions (14 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Kyle Fuller, Boris Bügling

Owners:

Ec501b7233537f7a6117ad2d774cf939

Sha 256 checksum:

d31411972f080ab61830e675de196536628d13c6673442b778accea93c1f78dc

Total downloads 8,297

For this version 466

Show all versions (14 total)

Required Ruby Version: >= 0

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: